div.sidebarBox {
  border: solid 1px #009944;
}

div.sidebarBox .title {
  color: #009944;
  font-size: 20px;
  letter-spacing: 1px;
}

.sidebarBox .quote {
  font-family: 'DancingScript';
  font-size: 14px;
  letter-spacing: 1px;
  padding: 10px;
}

.sidebarBox .quote a {
  font-family: 'DancingScript';
  color: #666666;
  font-size: 14px;
  letter-spacing: 0px;
  text-decoration: none;
}

div.adTitle {
  font-family: 'DancingScript';
  font-size: 18px;
  color: #009944;
  font-weight: normal;
  letter-spacing: 1px;
}

.mainPageTitle {
  font-family: 'DancingScript';
  font-size: 26px;
  color: #7F3F98;
  font-weight: bold;
  letter-spacing: 2px;
}